# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Verk sjálfgefins vafrakennis (browser agent) er að athuga hvenær sjálfgefni vafrinn breytist úr Firefox Developer Edition í annan vafra. Ef breyting á sér stað við grunsamlegar aðstæður mun það biðja notendur um að skipta aftur í Firefox Developer Edition, þó ekki oftar en tvisvar. Þetta verkferli er sett upp sjálfkrafa af Firefox Developer Edition og er sett upp aftur þegar Firefox Developer Edition er uppfært. Til að slökkva á þessu verkferli skaltu uppfæra „default-browser-agent.enabled“ kjörstillinguna í about:config síðunni eða stillingunni fyrir Firefox Developer Edition fyrirtækjastefnuna „DisableDefaultBrowserAgent“.

DefaultBrowserNotificationTitle=Gerðu Firefox Developer Edition að sjálfgefna vafranum þínum
DefaultBrowserNotificationText=Firefox Developer Edition er ekki lengur sjálfgefni vafrinn þinn. Gera hann sjálfgefinn?

DefaultBrowserNotificationHeaderText=Halda áfram að nota Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Skipt var nýlega um sjálfgefinn vafra. Ýttu til að setja Firefox Developer Edition aftur í sjálfgefið.
DefaultBrowserNotificationYesButtonText=Já
DefaultBrowserNotificationNoButtonText=Nei
